table.addresses { width: 100% }

table.addresses tr td { padding: 15px 10px }

table.addresses tr.address td { padding-bottom: 20px }

table.addresses a { text-transform: lowercase }

table.addresses tr td.address_selector {
  padding: 19px 0 0 0;
  vertical-align: top;
  width: 2%;
}

table.addresses tr td.address_info {
  vertical-align: top;
  width: 78%;
}

table.addresses tr td.address_control {
  padding-right: 0;
  vertical-align: bottom;
  text-align: right;
  width: 20%;
}

table.addresses .address_title {
  cursor: pointer;
  display: block;
  float: none;
  padding-bottom: 5px;
  font-size: 20px;
  color: #007777;
  -webkit-text-shadow: 0 0 transparent, 1px 1px 0 rgba(255, 255, 255, 0.7);
  -moz-text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.7);
  text-shadow: 0 0 transparent, 1px 1px 0 rgba(255, 255, 255, 0.7);
}

.no-textshadow table.addresses div.address_title { text-shadow: 1px 1px 0 white }

table.addresses dt {
  float: left;
  width: 100px;
}

table.addresses tr.separator td {
  margin: 0;
  padding: 0;
  height: 2px;
  font-size: 0;
  background: url('../img/sr/center_page_separator_dark.png') repeat-x;
}

table.addresses td.address_control a {
  position: relative;
  display: block;
  width: 70px;
  float: right;
}

table.addresses span.update_icon {
  position: absolute;
  left: -20px;
  top: 0;
  display: block;
  width: 12px;
  height: 17px;
  background: url('../img/sr/icon/edit.png') no-repeat;
}

table.addresses span.delete_icon {
  position: absolute;
  left: -20px;
  top: 4px;
  display: block;
  width: 14px;
  height: 14px;
  background: url('../img/sr/icon/delete.png') no-repeat;
}

/* addresses.tpl */

#my_addresses_form table.addresses tr td.address_info { padding-left: 0 }

#my_addresses_form table.addresses tr.first td { padding-top: 0 }

/* order-address.tpl */

#order_address_form {
  margin: 0 auto;
  width: 770px;
}

#order_address_form .add_address {
  position: absolute;
  top: 75px;
  right: 29px;
}

#order_address_form .add_address .sr-button { float: right }

#order_address_form #ordermsg p { margin: 20px 0 5px 0 }

#order_address_form #ordermsg textarea {
  width: 500px;
  height: 80px;
  max-width: 100%;
}